<div>
    <div class="position-relative" style="margin-top: 400px">
        <div class="position-absolute top-100 start-50 translate-middle">
            <div class="card" style="width: 400px">
                <div class="card-header text-center fs-3">Login</div>
                <div class="card-body">
                    <form>
                        <form class="px-3 pt-2">
                            <div class="mb-3">
                                <label for="loginUsername" class="form-label">Username</label>
                                <input type="text" class="form-control" id="loginUsername" ng-model="credentials.username" autofocus required />
                            </div>
                            <div class="mb-3">
                                <label for="loginPassword" class="form-label">Password</label>
                                <input type="password" class="form-control" id="loginPassword" ng-model="credentials.password" required />
                            </div>
                            <div>
                                <button class="form-control btn btn-primary" ng-click="login()">Login</button>
                            </div>
                        </form>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
